/* Gutenberg Text Colors */
.has-purple-color {
	color: #8778a0;
}

.has-lightgreen-color {
	color: #dae49b;
}

.has-lightpurple-color {
	color: #e5e2ec;
}

.has-white-color {
	color: #ffffff;
}

.has-black-color {
	color: #000000;
}

/* Gutenberg Background Colors */
.has-purple-background-color {
	background-color: #8778a0;
}

.has-lightgreen-background-color {
	background-color: #dae49b;
}

.has-lightpurple-background-color {
	background-color: #e5e2ec;
}

.has-white-background-color {
	background-color: #ffffff;
}

.has-black-background-color {
	background-color: #000000;
}